<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-huf" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-huf{fill:#436f4d;}
      .cls-2-huf{fill:#fff;}
    </style>
    <rect class="cls-1-huf" width="36" height="36" rx="4"/>
    <path class="cls-2-huf" d="M21.47,9.46v2H12.12v5.68h8.2v2h-8.2v8.17H9.74V9.46Z"/>
    <path class="cls-2-huf" d="M28,14.39v1.87H25.44v8a2.41,2.41,0,0,0,.06.6.63.63,0,0,0,.24.35,1,1,0,0,0,.49.16,6,6,0,0,0,.81,0h1v1.87H26.39A7.2,7.2,0,0,1,25,27.2a2,2,0,0,1-.95-.41,1.79,1.79,0,0,1-.54-.85,5.18,5.18,0,0,1-.17-1.45V16.26h-2.2V14.39h2.2V10.51h2.12v3.88Z"/>
  </svg>
</template>
